Subject: GA-DIGEST V1 #1684
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Monday, May 5 2003             Volume 01 : Number 1684

----------------------------------------------------------------------

Date: Mon, 5 May 2003 10:56:46 +0200
From: Thomas Roessler <[email-masked]>
Subject: [ga] Posting rights of Jeff Williams suspended for 14 days.

The posting rights of Jeff Williams have been suspended until May 19
for comparing Vittorio Bertola to Benito Mussolini.  Personal
offenses are *not* compatible with the list rules.

Regards,
- -- 
Thomas Roessler			<[email-masked]>

- ----- Forwarded message from Jeff Williams <[email-masked]> -----
>
> From: Jeff Williams <[email-masked]>
> To: Jim Fleming <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 29 Apr 2003 23:08:16 -0700
> Subject: Re: [ga] "ICANN is still the only entity which can
> create gTLDs of any kind..." ?
> Envelope-to: [email-masked]
> Delivery-date: Wed, 30 Apr 2003 06:39:43 +0200
> Organization: INEGroup Spokesman
> X-No-Spam: whitelist
>
> Jim and all former DNSO GA members,
>
>   Vittorio is well known for his exclamatory and frequently
> less than accurate statements in this specific
> area amongst others..
>
> I guess it is akin to Mousilinni's saying he made the trains run
> on time...
>
> Jim Fleming wrote:
>
>
> > http://forum.icann.org/mail-archive/alac/msg00228.html
> > From: Vittorio Bertola
> > "ICANN is still the only entity which can create gTLDs of any kind..
> > ===
> >
> > TLDs (or gTLDs) are not created, they already exist. Many
> are not used.
> >
> > ICANN was created by the U.S. Government, during the
> Clinton Administration.
> > With respect to TLDs, the agreement was that a handful of
> Proof-of-Concept TLDs
> > would be added to the legacy root servers to prove that
> there was demand and that
> > the DNS would not crash. At the time, only a small number
> of TLDs were considered
> > to be ready for the Proof-of-Concept. .BIZ, .WEB, .NEWS,
> .XXX, .INC, and .SHOP
> > were expected to be approved in a matter of weeks. It took
> **years** for the I* society to
> > rework the deals and to let others move to the head of the
> line. During those years, delays
> > were introduced with the addition of the artificial
> Registrar "accreditation" process. Prior
> > to Registrars, webmasters, ISPs, lawyers, etc. accessed the
> Registry directly, with no need
> > for accreditation. In parallel with the ICANN accreditation
> approach, other companies have
> > added TLDs to the marketplace in parallel. People are
> beginning to see that they would rather
> > have a domain name they prefer, that is reachable by
> 185,000,000+ users, rather than a domain
> > name everyone can reach but no one desires or can easily remember.
> >
> > The Proof-of-Concept expansion of the namespace continues.
> ICANN is no longer needed.
> >
> > http://new.chat.new.net/viewtopic.php?t=118
> > DAY 9 (Thursday 05/01/03)
> > .INC
> >
> > DAY 10 (Monday 05/05/03)
> > .SHOP
> > =============================
> >
> > Once the 32-bit DNS is used to do the market tests
> (Proof-of-Concept) and to attract users who
> > desire names, the 128-bit DNS services can be started to
> build on those existing customer bases.
> > TLDs that are not popular will fade from the scene. They
> still exist, they are just not used. Eventually,
> > a working set of 2,048 Premium TLDs will emerge, based on
> selections (votes) in the free marketplace.
> > Those TLD managers can then divide up all of the management
> of the address spaces to increase their
> > revenues, to help make sure that TLDs are supported and funded.
> >
> > ICANN and the RIRs are then simply the managers of the 0:0
> .ARPA TLD and IN-ADDR.ARPA.
> > There can be 2,047 other competitors. The I* society does
> not want any competition. The world is
> > ignoring that and routing around the I* society.
> >
> > Jim Fleming
> > http://www.IPv8.info
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> ================================================================
> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 214-244-3801
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> ----- End forwarded message -----
>

- ----- End forwarded message -----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 May 2003 04:50:12 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Posting rights of Jeff Williams suspended for 14 days.

Once again it gets down to culture.
And from where you come from this is horrible.
But from where I come from simply a metophor for lack of democracy.
Speech sensitivity must be exercised in both directions.
I can give you thousands of examples of Asian rudeness to me that is not at 
all rudeness. ("sit down here and eat") that would never be tolerated in my 
Southwestern US culture.  On the otherhand you take offense at comparisons 
to people that have shaped your world.

Your term has expired, you have not called for elections so you rule from a 
precariously dictatorial seat yet you call the kettle black. (look up the 
metaphor, if you know how to do that)

You love censorship and so did the man referred to by Jeff.  Strike any 
bells here buddy. When one points a finger they should notice the three 
pointing back.  It is a trick bag you are in, censor and be like that guy or 
tolerate and moderate and not be like that guy.  At this point you are 
completely ironic.

Your censorship is akin to book burning.

Eric Dierker, Proudly on behalf of free speech.

 The posting rights of Jeff Williams have been suspended until May 19
> for comparing Vittorio Bertola to Benito Mussolini.  Personal
> offenses are *not* compatible with the list rules.
> 
> Regards,
> -- 
> Thomas Roessler			<[email-masked]>
> 
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 May 2003 11:15:28 +0100
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] Posting rights of Jeff Williams suspended for 14 days.

Dear Thomas

I doubt if Vittorio went crying off to his mother over that remark! Frankly,
I suspect that the German sense of humour is the problem here. Have you ever
watched "Faulty Towers" and John Cleese doing the "Don't mention the War"
sketch? It is a triumph of irony. Jeff Williams makes a passing and
incoherent allusion to Mussolini and his trains, and you're all up in arms,
and use it as a spurious reason to boot Jeff off the list! For goodness
sake, man, you're acting like Hitler!

Richard Henderson

- ----- Original Message -----
From: Thomas Roessler <[email-masked]>
To: <[email-masked]>
Sent: Monday, May 05, 2003 9:56 AM
Subject: [ga] Posting rights of Jeff Williams suspended for 14 days.

> The posting rights of Jeff Williams have been suspended until May 19
> for comparing Vittorio Bertola to Benito Mussolini.  Personal
> offenses are *not* compatible with the list rules.
>
> Regards,
> --
> Thomas Roessler <[email-masked]>
>
>
>
>
>
> ----- Forwarded message from Jeff Williams <[email-masked]> -----
> >
> > From: Jeff Williams <[email-masked]>
> > To: Jim Fleming <[email-masked]>
> > Cc: [email-masked]
> > Date: Tue, 29 Apr 2003 23:08:16 -0700
> > Subject: Re: [ga] "ICANN is still the only entity which can
> > create gTLDs of any kind..." ?
> > Envelope-to: [email-masked]
> > Delivery-date: Wed, 30 Apr 2003 06:39:43 +0200
> > Organization: INEGroup Spokesman
> > X-No-Spam: whitelist
> >
> > Jim and all former DNSO GA members,
> >
> >   Vittorio is well known for his exclamatory and frequently
> > less than accurate statements in this specific
> > area amongst others..
> >
> > I guess it is akin to Mousilinni's saying he made the trains run
> > on time...
> >
> > Jim Fleming wrote:
> >
> >
> > > http://forum.icann.org/mail-archive/alac/msg00228.html
> > > From: Vittorio Bertola
> > > "ICANN is still the only entity which can create gTLDs of any kind..
> > > ===
> > >
> > > TLDs (or gTLDs) are not created, they already exist. Many
> > are not used.
> > >
> > > ICANN was created by the U.S. Government, during the
> > Clinton Administration.
> > > With respect to TLDs, the agreement was that a handful of
> > Proof-of-Concept TLDs
> > > would be added to the legacy root servers to prove that
> > there was demand and that
> > > the DNS would not crash. At the time, only a small number
> > of TLDs were considered
> > > to be ready for the Proof-of-Concept. .BIZ, .WEB, .NEWS,
> > .XXX, .INC, and .SHOP
> > > were expected to be approved in a matter of weeks. It took
> > **years** for the I* society to
> > > rework the deals and to let others move to the head of the
> > line. During those years, delays
> > > were introduced with the addition of the artificial
> > Registrar "accreditation" process. Prior
> > > to Registrars, webmasters, ISPs, lawyers, etc. accessed the
> > Registry directly, with no need
> > > for accreditation. In parallel with the ICANN accreditation
> > approach, other companies have
> > > added TLDs to the marketplace in parallel. People are
> > beginning to see that they would rather
> > > have a domain name they prefer, that is reachable by
> > 185,000,000+ users, rather than a domain
> > > name everyone can reach but no one desires or can easily remember.
> > >
> > > The Proof-of-Concept expansion of the namespace continues.
> > ICANN is no longer needed.
> > >
> > > http://new.chat.new.net/viewtopic.php?t=118
> > > DAY 9 (Thursday 05/01/03)
> > > .INC
> > >
> > > DAY 10 (Monday 05/05/03)
> > > .SHOP
> > > =============================
> > >
> > > Once the 32-bit DNS is used to do the market tests
> > (Proof-of-Concept) and to attract users who
> > > desire names, the 128-bit DNS services can be started to
> > build on those existing customer bases.
> > > TLDs that are not popular will fade from the scene. They
> > still exist, they are just not used. Eventually,
> > > a working set of 2,048 Premium TLDs will emerge, based on
> > selections (votes) in the free marketplace.
> > > Those TLD managers can then divide up all of the management
> > of the address spaces to increase their
> > > revenues, to help make sure that TLDs are supported and funded.
> > >
> > > ICANN and the RIRs are then simply the managers of the 0:0
> > .ARPA TLD and IN-ADDR.ARPA.
> > > There can be 2,047 other competitors. The I* society does
> > not want any competition. The world is
> > > ignoring that and routing around the I* society.
> > >
> > > Jim Fleming
> > > http://www.IPv8.info
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> > ================================================================
> > CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number: 214-244-4827 or 214-244-3801
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> > ----- End forwarded message -----
> >
>
> ----- End forwarded message -----
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 May 2003 08:01:33 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] .SHOP...DAY 10 (Monday 05/05/03) 

http://new.chat
http://new.chat.new.net/viewtopic.php?t=118
DAY 10 (Monday 05/05/03) 
.SHOP
=================

http://root-dns.org/vuedig/vuedig_tld.php?record=NS&tld=shop
NSpace : Name.Space : 209.48.2.11
VueDig Results : Answer = 6 : Authority = 0 : Additional = 6. 
shop. 1D IN NS NS10.ROOT-ZONE.NET.
shop. 1D IN NS A.TLD-SERVERS.NET.
shop. 1D IN NS B.TLD-SERVERS.NET.
shop. 1D IN NS NS.AUTONO.NET.
shop. 1D IN NS NS10.AUTONO.NET.
shop. 1D IN NS ROOT3.AUTONO.NET.

Nnet : New.net Inc : 206.132.100.42
VueDig Results : Answer = 4 : Authority = 0 : Additional = 4. 
shop. 5M IN NS tld1.newdotnet.net.
shop. 5M IN NS tld2.newdotnet.net.
shop. 5M IN NS tld3.newdotnet.net.
shop. 5M IN NS tld4.newdotnet.net.
==========================================

Jim Fleming
http://www.IPv8.info

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 May 2003 08:13:41 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] 0:242     SHOP...PAB Shop charter 1st draft

http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

0:242     SHOP

http://joy.songbird.com/pab/mail/0792.html

From: William Allen Simpson ([email-masked])

I'm feeling inspired. It is a lovely morning in the heartland, sunny, 
temperature much higher than normal -- those tulips are going to be 
unhappy when it snows again in a few weeks.... 

Using the Arts as a base, here is a stab at a more popular domain. 
Minor changes are the purpose (A.1), very general; and a slightly higher 
number of DNS servers (B.2, C.2), since we would expect a higher hit 
rate, but not so high as to be burdensome to smaller enterprises. 

                            Shop Domain Charter 

   A. Purpose 

      1. This Top-Level Domain is intended to support entities that are 
         involved in retail electronic commerce. 

      2. The same or similar name shall not be registered by the same 
         organization in any other zone of the DNS (such as under a 
         country TLD), unless an exception for good cause is granted 
         under the registration appeal process (described below). 

      3. The registration of a name or combination of names does not 
         convey any TradeMark or ServiceMark status. 

      4. The designated Arts registry management shall require that 
         these same terms be carried forward by its registrants. 

   B. Registration Process 

      1. Registration of Second-Level Domains is open to all qualifying 
         applicants on a non-discriminatory, fair-use, first-come, 
         first-served basis, in compliance with the most recent revision 
         of the Generic Top Level Domain Memorandum of Understanding 
         (gTLD-MoU). 

      2. Each qualifying Second-Level Domain must have (or share) 3 or 
         more topologically dispersed secondary zone servers, in 
         addition to the primary master. 

      3. In any dispute as to the registration of a particular name, the 
         registrar shall have no role or responsibility, other than to 
         provide the contact information for all parties, and abide by 
         the results of the appeals process. Appeals are taken by 
         following the current process designated by the gTLD-MoU -- the 
         Administrative Domain Name Challenge Panels. 

      4. Whenever it is determined, on its own initiative or acting in 
         response to a petition from any person, that an error in 
         Second-Level Domain registration has occurred -- including (but 
         not limited to) ineligibility, change in qualification status, 
         or failure of the SOA contact to respond promptly to queries -- 
         the designated registry manager shall revoke or transfer the 
         registration: 

         a) no sooner than 21 days after sending notification to the SOA 
            specified contact; 

         b) with appeal of administrative and factual issues to the 
            gTLD-MoU established Council of Registrars (CORE); 

         c) and final appeal of process issues to the gTLD-MoU 
            established Policy Oversight Committee (POC). 

   C. Registry Operation 

      1. The repository for the primary master zone server (the 
         registry) shall be designated by the Council of Registrars 
         (CORE), in compliance with the most recent revision of their 
         Memorandum of Understanding (CORE-MoU), and with the 
         concurrance of the Policy Oversight Committee (POC). 

      2. The registry must have (or share) 7 or more topologically 
         dispersed secondary zone servers, in addition to the primary 
         master. 

      3. The registry may seek reimbursement for each registration on an 
         annualized non-profit cost-recovery basis, and in compliance 
         with the CORE-MoU. 

      4. Whenever it is determined, on its own initiative or acting in 
         response to a petition from any person, that a registry has 
         failed to conform to any registry requirements or that another 
         registry could provide a significantly better combination of 
         costs and services, the Council of Registrars (CORE) may 
         designate a change to another registry: 

         a) no sooner than 49 days after sending notification to the SOA 
            specified contact; 

         b) with appeal of administrative and factual issues to the 
            Policy Oversight Committee (POC); 

         c) and final appeal of process issues to the authority 
            designated by the Internet Architecture Board (IAB) -- 
            currently the Internet Assigned Numbers Authority (IANA) -- 
            or its successor. 

[email-masked] 

========================================================

http://joy.songbird.com/pab/mail/0805.html

I would like to back this up a level for just a moment, if I could. I 
recently mentioned that I have both the songbird.com and songbird.net 
domains. Bill pointed out that I was out of compliance with the 
definition of the definition fot the .net TLD, since songbird (as a 
web presence/design/consulting entity) doesn't provide the kind of 
network services described in rfc1591: 

  NET - This domain is intended to hold only the computers of network 
         providers, that is the NIC and NOC computers, the 
         administrative computers, and the network node computers. The 
         customers of the network provider would have domain names of 
         their own (not in the NET TLD). 

However, it is abundantly clear that I am not alone in my 
transgression of rfc1591. As I recall, one of the IAHC drafts 
recommended that the definitions for .net and .org just be dropped, 
because they were widely ignored. The lesson to be learned from this 
is that charters without clear definition and *legal* teeth will be 
ignored. 

Further, the IAHC reports define gTLDs as TLDs with essentially free 
registration -- the *definition* of a gTLD is that it doesn't impose 
any but the most general requirements for registration --people chose 
a particular gTLD because of what it means to them, not because of a 
structured meaning imposed by the charter. 

With this definition of a gTLD (the definition I believe the gTLD MoU 
was based on) there only needs to be one charter for all the gTLDs -- 
a charter that defines this open registration policy. 

TLDs with structured charters have been referred to as "specialized 
TLDs" (sTLDs). It is my belief that a charter for a TLD is pointless 
unless it has some enforcement mechanism defined. The charter for a 
sTLD becomes a feature of the registration agreement that every 
domain holder in that TLD signs, and the defined enforcement 
mechanism is what allows the registrar/registry to enforce the 
policies defined in the charter. 

- -- 
Kent Crispin, PAB Chair			"No reason to get excited",
[email-masked]			the thief he kindly spoke...
PGP fingerprint:   B1 8B 72 ED 55 21 5E 44  61 F4 58 0F 72 10 65 55
http://songbird.com/kent/pgp_key.html
===================================================================
http://new.chathttp://new.chat.new.net/viewtopic.php?t=118DAY 10 (Monday 05/05/03) .SHOP=================
Jim Fleming
http://www.IPv8.info
0:242     SHOP

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 May 2003 08:51:09 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Posting rights of Jeff Williams suspended for 14 days.

Well that is a little more pointed than my reply.
But I refrained from saying lest my books be burned by a man not elected any 
longer but dictating without elections.

e

> Dear Thomas
> 
> I doubt if Vittorio went crying off to his mother over that remark!
> Frankly, I suspect that the German sense of humour is the problem here.
> Have you ever watched "Faulty Towers" and John Cleese doing the "Don't
> mention the War" sketch? It is a triumph of irony. Jeff Williams makes
> a passing and incoherent allusion to Mussolini and his trains, and
> you're all up in arms, and use it as a spurious reason to boot Jeff off
> the list! For goodness sake, man, you're acting like Hitler!
> 
> Richard Henderson
> 
> ----- Original Message -----
> From: Thomas Roessler <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, May 05, 2003 9:56 AM
> Subject: [ga] Posting rights of Jeff Williams suspended for 14 days.
> 
> 
>> The posting rights of Jeff Williams have been suspended until May 19
>> for comparing Vittorio Bertola to Benito Mussolini.  Personal
>> offenses are *not* compatible with the list rules.
>>
>> Regards,
>> --
>> Thomas Roessler <[email-masked]>
>>
>>
>>
>>
>>
>> ----- Forwarded message from Jeff Williams <[email-masked]>
>> -----
>> >
>> > From: Jeff Williams <[email-masked]>
>> > To: Jim Fleming <[email-masked]>
>> > Cc: [email-masked]
>> > Date: Tue, 29 Apr 2003 23:08:16 -0700
>> > Subject: Re: [ga] "ICANN is still the only entity which can
>> > create gTLDs of any kind..." ?
>> > Envelope-to: [email-masked]
>> > Delivery-date: Wed, 30 Apr 2003 06:39:43 +0200
>> > Organization: INEGroup Spokesman
>> > X-No-Spam: whitelist
>> >
>> > Jim and all former DNSO GA members,
>> >
>> >   Vittorio is well known for his exclamatory and frequently
>> > less than accurate statements in this specific
>> > area amongst others..
>> >
>> > I guess it is akin to Mousilinni's saying he made the trains run on
>> > time...
>> >
>> > Jim Fleming wrote:
>> >
>> >
>> > > http://forum.icann.org/mail-archive/alac/msg00228.html
>> > > From: Vittorio Bertola
>> > > "ICANN is still the only entity which can create gTLDs of any
>> > > kind.. ===
>> > >
>> > > TLDs (or gTLDs) are not created, they already exist. Many
>> > are not used.
>> > >
>> > > ICANN was created by the U.S. Government, during the
>> > Clinton Administration.
>> > > With respect to TLDs, the agreement was that a handful of
>> > Proof-of-Concept TLDs
>> > > would be added to the legacy root servers to prove that
>> > there was demand and that
>> > > the DNS would not crash. At the time, only a small number
>> > of TLDs were considered
>> > > to be ready for the Proof-of-Concept. .BIZ, .WEB, .NEWS,
>> > .XXX, .INC, and .SHOP
>> > > were expected to be approved in a matter of weeks. It took
>> > **years** for the I* society to
>> > > rework the deals and to let others move to the head of the
>> > line. During those years, delays
>> > > were introduced with the addition of the artificial
>> > Registrar "accreditation" process. Prior
>> > > to Registrars, webmasters, ISPs, lawyers, etc. accessed the
>> > Registry directly, with no need
>> > > for accreditation. In parallel with the ICANN accreditation
>> > approach, other companies have
>> > > added TLDs to the marketplace in parallel. People are
>> > beginning to see that they would rather
>> > > have a domain name they prefer, that is reachable by
>> > 185,000,000+ users, rather than a domain
>> > > name everyone can reach but no one desires or can easily remember.
>> > >
>> > > The Proof-of-Concept expansion of the namespace continues.
>> > ICANN is no longer needed.
>> > >
>> > > http://new.chat.new.net/viewtopic.php?t=118
>> > > DAY 9 (Thursday 05/01/03)
>> > > .INC
>> > >
>> > > DAY 10 (Monday 05/05/03)
>> > > .SHOP
>> > > =============================
>> > >
>> > > Once the 32-bit DNS is used to do the market tests
>> > (Proof-of-Concept) and to attract users who
>> > > desire names, the 128-bit DNS services can be started to
>> > build on those existing customer bases.
>> > > TLDs that are not popular will fade from the scene. They
>> > still exist, they are just not used. Eventually,
>> > > a working set of 2,048 Premium TLDs will emerge, based on
>> > selections (votes) in the free marketplace.
>> > > Those TLD managers can then divide up all of the management
>> > of the address spaces to increase their
>> > > revenues, to help make sure that TLDs are supported and funded.
>> > >
>> > > ICANN and the RIRs are then simply the managers of the 0:0
>> > .ARPA TLD and IN-ADDR.ARPA.
>> > > There can be 2,047 other competitors. The I* society does
>> > not want any competition. The world is
>> > > ignoring that and routing around the I* society.
>> > >
>> > > Jim Fleming
>> > > http://www.IPv8.info
>> > >
>> > > --
>> > > This message was passed to you via the [email-masked] list.
>> > > Send mail to [email-masked] to unsubscribe
>> > > ("unsubscribe ga" in the body of the message).
>> > > Archives at http://www.dnso.org/archives.html
>> >
>> > Regards,
>> >
>> > --
>> > Jeffrey A. Williams
>> > Spokesman for INEGroup LLA. - (Over 129k members/stakeholders
>> > strong!)
>> > ================================================================
>> > CEO/DIR. Internet Network Eng. SR. Eng. Network data security
>> > Information Network Eng. Group. INEG. INC.
>> > E-Mail [email-masked]
>> > Contact Number: 214-244-4827 or 214-244-3801
>> >
>> >
>> > --
>> > This message was passed to you via the [email-masked] list.
>> > Send mail to [email-masked] to unsubscribe
>> > ("unsubscribe ga" in the body of the message).
>> > Archives at http://www.dnso.org/archives.html
>> >
>> > ----- End forwarded message -----
>> >
>>
>> ----- End forwarded message -----
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>>
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 May 2003 11:00:05 EDT
From: [email-masked]
Subject: Re: [ga] Posting rights of Jeff Williams suspended for 14 days.

Thomas, drawing a parallel between Vittorio Bertola and the fascist Benito 
Mussolini was off the mark, but not by much.  

It is perhaps more appropriate to compare Vittorio, yourself, and all the 
other members of the ALAC to those that collaborated with the fascist regimes 
during World War II.  The collaborators of that era willingly accepted the 
elimination of democratic institutions and then scrambled for power within 
the new fascist regime -- much like your own course of action in doing 
absolutely nothing when the voting mechanisms of the General Assembly were 
forever denied to the membership.

You presided over the demise of the General Assembly, and you were rewarded 
for your complicity.  Vittorio presided over the demise of icannatlarge and 
he similarly was rewarded for his complicity.  ALSC members Esther Dyson, 
Pierre Dandjinou and Denise Michel helped to orchestrate the end of At-Large 
directors in ICANN, and they too were rewarded.

All of you now find yourself seated on a body, the ALAC, whose goal is to 
legitimitize the total elimination of public representation on the Board of 
ICANN.  You are in truth nothing more than collaborators intent on spreading 
the self-serving propaganda of this ICANN regime.

So, enjoy the tyranny that comes with your position as appointed "moderator" 
of the list .  You have earned it.  Let there be no more "comparisons" made 
during your tenure.  Free speech is not compatible with an organization that 
seeks to deny the public voice.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 May 2003 15:28:08 +0100
From: "Richard Henderson" <[email-masked]>
Subject: [ga] Fw: The whole ALAC structure is misconceived

This is a multi-part message in MIME format.

- ------=_NextPart_000_0015_01C3131A.EE7F3F60
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Vittorio, Denise, Esther and the ICANN Board

The ALAC public forum page states that contributions will be published =
in their public forum. I sent the mail (below) 6 days ago and it still =
hasn't appeared.

Does this mean that the contributions of individual users are not =
welcome unless they support the ICANN Board?

Is the ALAC Public Forum truly "public" and set up for the benefit of =
ordinary internet users, or are unpopular contributions censored?

Please could you post my previous mail.

Richard Henderson

- ----- Original Message -----=20
From: Richard Henderson=20
To: [email-masked]=20
Sent: Tuesday, April 29, 2003 11:32 PM
Subject: The whole ALAC structure is misconceived

As an individual internet user, I do not recognise ALAC's authority to =
organise on my behalf.

I believe ALAC is a top-down invention, initiated by the ICANN Board, to =
protect its own interests.

I believe an umbrella organisation for internet users should (and =
probably will) be set up outside ICANN, in order to operate critically =
and independently over issues concerning the DNS.

The RALOs are not only flawed in their proposed constitution, they are =
unacceptable in principle, because they presuppose that ICANN is the =
right "home" for the worldwide organisation of an "at large" community.

This is like suggesting that a "watchdog" organisation should be set up =
and overseen by the very people who would benefit from being "watched".

It is the very lack of democratic accountability, and the top-down =
autocracy of a self-sustaining Board, which concerns many people. And =
what is ALAC? An effort to legitimise the "reform" process of expelling =
elected At Large representatives on the Board; a top-down initiative =
existing for the benefit of the Board, who by paying lip-service to an =
"invented" at large process, can suggest to DoC and the public that they =
have integrity of intent; an exercise in damage limitation, to "contain" =
the most critical constituency and limit its influence.

What efforts have been made to ask the individual users who seek to =
participate in DNS matters, what structure and organisation THEY want? =
Polls of many of the most regular individual participants in your forums =
and lists clearly show a majority opposed to the RALO structure being =
set up in relationship to ICANN, and show an overwhelming mistrust of =
the ICANN Board, Denise Michel, and Esther Dyson (no personal slur =
intended - just an observation of their failure to win over individual =
users in general).

Who asked for this ALAC / RALO initiative?

I repeat my opening comment:

As an individual internet user, I do not recognise ALAC's authority to =
organise on my behalf.

ALAC is a sham, founded for the wrong reasons, in the interests of a =
Board which is regarded with disdain by many in the internet community.

The structure I propose is one which begins with asking 1000's of =
internet users to organise themselves, gets them to define their own =
identity and purposes, and creates "clear water" between them and ICANN.

Only by shifting the organisation *outside* of ICANN can the process =
gain any credibility.

ICANN is just playing games with the user community. Just as it set up =
the ALSC and then ignored its decisions (because they voiced user wishes =
for democratic representation), it is setting up the ALAC only as an =
instrument of its own convenience.

An independently organised At Large, with proper one-person-one-vote =
representation, is the only set up which can claim the authority to =
represent me if I choose to take part.

Internet users, and the At Large, must determine their organisation and =
their objectives and their processes for themselves.

ALAC is just an invention.

with regards,

Richard Henderson

- ------=_NextPart_000_0015_01C3131A.EE7F3F60
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type>
<META content=3D"MSHTML 5.00.2614.3500" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>Vittorio, Denise, Esther and the ICANN=20
Board</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>The ALAC public forum page states that=20
contributions will be published in their public forum. I sent the mail =
(below) 6=20
days ago and it still hasn't appeared.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Does this mean that the contributions =
of individual=20
users are not welcome unless they support the ICANN Board?</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Is the ALAC Public Forum truly "public" =
and set up=20
for the benefit of ordinary internet users, or are unpopular =
contributions=20
censored?</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Please could you post my previous=20
mail.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Richard Henderson</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV>
<DIV style=3D"FONT: 10pt arial">----- Original Message -----=20
<DIV style=3D"BACKGROUND: #e4e4e4; font-color: black"><B>From:</B> <A=20
href=3D"mailto:[email-masked]"=20
title=[email-masked]>Richard Henderson</A> </DIV>
<DIV><B>To:</B> <A href=3D"mailto:[email-masked]"=20
title=[email-masked]>[email-masked]</A> </DIV>
<DIV><B>Sent:</B> Tuesday, April 29, 2003 11:32 PM</DIV>
<DIV><B>Subject:</B> The whole ALAC structure is =
misconceived</DIV></DIV>
<DIV><BR></DIV>
<DIV><FONT face=3DArial size=3D2>As an individual internet user, I do =
not recognise=20
ALAC's authority to organise on my behalf.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>I believe ALAC is a top-down invention, =
initiated=20
by the ICANN Board, to protect its own interests.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>I believe an umbrella organisation for =
internet=20
users should (and probably will) be set up outside ICANN, in order to =
operate=20
critically and independently over issues concerning the =
DNS.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>The RALOs are not only flawed in their =
proposed=20
constitution, they are unacceptable in principle, because they =
presuppose that=20
ICANN is the right "home" for the worldwide organisation of an "at =
large"=20
community.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>This is like suggesting that a =
"watchdog"=20
organisation should be set up and overseen by the very people who would =
benefit=20
from being "watched".</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>It is the very lack of democratic =
accountability,=20
and the top-down autocracy of a self-sustaining Board, which concerns =
many=20
people. And what is ALAC? An effort to legitimise the "reform" process =
of=20
expelling elected At Large representatives on the Board; a top-down =
initiative=20
existing for the benefit of the Board, who by paying lip-service to an=20
"invented" at large process, can suggest to DoC and the public that they =
have=20
integrity of intent; an exercise in damage limitation, to "contain" the =
most=20
critical constituency and limit its influence.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>What efforts have been made to ask the =
individual=20
users who seek to participate in DNS matters, what structure and =
organisation=20
THEY want? Polls of many of the most regular individual participants in =
your=20
forums and lists clearly show a majority opposed to the RALO structure =
being set=20
up in relationship to ICANN, and show an overwhelming mistrust of the =
ICANN=20
Board, Denise Michel, and Esther Dyson (no personal slur intended - just =
an=20
observation of their failure to win over individual users in=20
general).</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Who asked for this ALAC / RALO=20
initiative?</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>I repeat my opening =
comment:</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>
<DIV><FONT face=3DArial size=3D2>As an individual internet user, I do =
not recognise=20
ALAC's authority to organise on my behalf.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV>ALAC is a sham, founded for the wrong reasons, in the interests of =
a Board=20
which is regarded with disdain by many in the internet community.</DIV>
<DIV>&nbsp;</DIV>
<DIV>The structure I propose is one which begins with asking 1000's of =
internet=20
users to organise themselves, gets them to define their own identity and =

purposes, and creates "clear water" between them and ICANN.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Only by shifting the organisation *outside* of ICANN can the =
process gain=20
any credibility.</DIV>
<DIV>&nbsp;</DIV>
<DIV>ICANN is just playing games with the user community. Just as it set =
up the=20
ALSC and then ignored its decisions (because they voiced user wishes for =

democratic representation), it is setting up the ALAC only as an =
instrument of=20
its own convenience.</DIV>
<DIV>&nbsp;</DIV>
<DIV>An independently organised At Large, with proper =
one-person-one-vote=20
representation, is the only set up which can claim the authority to =
represent me=20
if I choose to take part.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Internet users, and the At Large, must determine their organisation =
and=20
their objectives and their processes for themselves.</DIV>
<DIV>&nbsp;</DIV>
<DIV>ALAC is just an invention.</DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV>
<DIV>with regards,</DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV>
<DIV>Richard Henderson</DIV></FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_0015_01C3131A.EE7F3F60--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1684
*************************